name: CoreShop
website_url: https://www.coreshop.org
description: CoreShop is a e-commerce plugin for Pimcore.
licenses:
  - GPL-3.0
platforms:
  - PHP
tags:
  - E-commerce
source_code_url: https://github.com/coreshop/CoreShop
stargazers_count: 260
updated_at: '2024-01-12'
archived: false
